import { jsx } from "react/jsx-runtime";
import { TokenAURA as TokenAURA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAURA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "AURA", "data-name": "TokenAURA", ...props, children: /* @__PURE__ */ jsx(TokenAURA$1, { variant }) });
  }
);
TokenAURA.displayName = "TokenAURA";
Object.assign(TokenAURA, { isGdsIcon: true });
export {
  TokenAURA
};
